/**
 * @file
 * MOBILE MAX-WIDTH 767PX
 You should only use this css for screens smaller than 767px
 */

/* General */
html{background:transparent url(../images/bg-body.jpg) 50% 0 no-repeat;}
#page{padding-top: 20px;}
.sidebar-second #content,.sidebar-second .region-sidebar-second{float:none;margin:0;width: 100%;}

/* Header */
#header .header-logo{width: 100%;text-align:center;margin-top:0;}
#header .header-logo img{max-width: 100px;}
#header .header-contact-info{width: 100%;text-align:center;margin-top:0;}
#header .header-contact-info strong{font-size: 100%;}
#header .block-search{width: 100%;text-align:center;margin-top:5px;}
#header .block-search .search-form input.form-text{width: 83%;}
#header .block-search .search-form input.form-submit{width: 9%;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;}
#header{height:auto;margin-top:0;}

/* Top Nav */
/*** Commented out as using responsive menu module
#navigation{position: relative;top:0;}
ul.nice-menu ul{display: none !important;}
.top-nav ul.nice-menu li{width: 100%;text-align: center;border-bottom: 1px solid #fff;}
.top-nav ul.nice-menu li.first{border-top:1px solid #fff;}
.top-nav ul.nice-menu li.last{border-bottom:0;}
.top-nav ul.nice-menu li a{padding:5px 15px;background:#20437d;}
.top-nav ul.nice-menu li a:hover{background: #7A90B9;}
***/

/* Home Page Top */
.home-top{padding:0;margin-bottom:20px;}
.home-top h2{font-size:180%;text-align: center;}
.home-top strong a{width:100px;height:30px;font-size:105%;line-height: 30px;margin:0 auto;}
.home-bottom .block-content-wrap p img{max-width: 80px;}

/* Home Page Bottom */
.home-bottom{padding:20px 0 10px;}
.home-bottom .block-content-wrap p{width: 100%;border:0;}
.home-bottom .block-content-wrap p strong{font-size: 130%;}

/* Footer */
#footer .footer-block-one, #footer .footer-block-two{width: 50%;}
#footer .footer-block-three, #footer .footer-block-four{width: 50%;}
#footer .footer-block-four .block-content-wrap{border-left:0;padding-left:0;}
#footer .footer-block-four img{max-width: 90px; }
#footer .footer-block-four p{margin:0 0 0.5em;}

/* Page Bottom */
#bottom .left{margin-bottom: 10px;}
#bottom .left, #bottom .right{width:100%;text-align: center;}

/* Page Bottom Newsletter */
#bottom .right p, #bottom .right #mc_embed_signup{float: none;padding-left:0;}
#bottom .right p{padding-bottom: 5px;}
#bottom .right #mc_embed_signup *{float:none;display: inline-block;}
.right #mc_embed_signup{width: 100%;}
.right #mc_embed_signup .mc-field-group{width:87%;}
#bottom .right #mc_embed_signup input.button{width:9%;margin-left:0;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;}

/* Second Sidebar */
.sidebars .region, .sidebars .section{padding:0;}

/* About Us */
#block-views-team-member-block .views-row .views-field-field-profile-image{margin:0 10px 0 0;}
.node-team-member .field-name-field-profile-image{margin:0 15px 0 0;}

/* About Us - Alt */
#block-views-plan-a-team-member-block .views-row{width:100%;margin:10px 0;}
#block-views-plan-a-team-member-block .views-row .views-field{width:76%;}
#block-views-plan-a-team-member-block .views-row .views-field-field-profile-image{width:20%;margin-right:10px;}

/* Mean Menu */
.mean-container .mean-nav ul li a.mean-expand{height:21px;}
.mean-container .mean-bar{margin-bottom:15px;}

/* Media Queries */
@media only screen and (max-width : 480px) {
	#footer .footer-block-one, #footer .footer-block-two, #footer .footer-block-three, #footer .footer-block-four{width: 100%;text-align: center;border-bottom:1px dotted #fff;}
	#footer .footer-block-four{border-bottom: 0;}
	#footer .footer-block ul{margin:10px 0;}
	#footer .footer-block ul li{margin-bottom:5px;}
	td{display: block;}
}